#body h1{color:#ef9952;}
#body h1 a{}
#body h1 a:hover{}
#body h2{color:#ef9952;}
#body h2 a{}
#body h2 a:hover{}
#body h3{color:#ef9952;}
#body h3 a{}
#body h3 a:hover{}
#body p{}
#body a{color:#ef9952;}
#body a:hover{color:#fff3e1;}
#body a:visited{}
#body a:active{}
#body small{}
#body form{}
#body ul.navigation{}
#body ul.navigation li{}
#body{background:#000; color:#fffefe;}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{}
#body #container{
        background-color:#050304;
        background-image: url('http://lygo.com/ly/zeeblio/styles/yosemite/images/bg.jpg');
        background-position:center top;
        background-repeat:no-repeat; 
        margin:0 auto;
        width:960px;
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
		color:#ef9952;
		min-height:410px;
        padding:15px 175px 15px 15px;
        position:relative;
}
#body #header h1{
        color:#0d415b;
 		font-size:60px;
}
#body #header .navigation-container{
		background-image: url('http://lygo.com/ly/zeeblio/styles/yosemite/images/30107.png');
        position:absolute;
        right:0;
        top:0;
        width:160px;
}
#body #header .navigation-container br{display:none;}
#body #header ul.navigation {}
#body #header ul.navigation li{
        border-top:1px solid #666;
        border-bottom:1px solid #000;
	min-width:30px; 
	text-align:right; 
}
#body #header ul.navigation li.first{border-top:none;}
#body #header ul.navigation li.last{border-bottom:none}
#body #header ul.navigation li a{
	display:block; 
        font-size:16px;
	padding:3px 10px; 
}
#body #header ul.navigation li a span{}
#body #header ul.navigation li a:hover{
	background-color:#ddd; 
	color:#333; 
	text-decoration:none; 
}
#body #header ul.navigation li a:visited{}
#body #header ul.navigation li a:hover span{}
#body #header ul.navigation li a.selected{
	background-color:#ddd; 
	color:#333; 
	text-decoration:none; 
}
#body #header ul.navigation li a.selected:hover{
	background:#000; 
	color:#fff;
}
#body #header ul.navigation li a.selected span{}
#body #header ul.navigation li a.selected:hover span{}
/* ____________________ Main / Content Area & Side bar CSS Defaults ______________________________________________________________________________ */
#body #main{
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url('http://lygo.com/ly/zeeblio/styles/yosemite/images/30106.jpg');
        padding-top:15px;
}
#body #content{width:580px;}
#body #content h1, #body #content h2{
	background-repeat: no-repeat;
	background-image: url('http://lygo.com/ly/zeeblio/styles/yosemite/images/stripes.jpg');
        background-position:left 3px;
        padding-left:30px;
        text-transform:uppercase;
}
#body #content ul.navigation {
	margin:15px 0;
}
#body #content ul.navigation li{
        border-right:1px solid #ccc;
	float:left; 
        margin-bottom:5px;
	min-width:30px; 
}
#body #content ul.navigation li.first{}
#body #content ul.navigation li.last{border-right:none;}
#body #content ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #content ul.navigation li a span{}
#body #content ul.navigation li a:hover{
	text-decoration:underline; 
}
#body #content ul.navigation li a:visited{}
#body #content ul.navigation li a:hover span{}
#body #content ul.navigation li a.selected{
	color:#fff; 
	text-decoration:underline; 
}
#body #content ul.navigation li a.selected:hover{
        text-decoration:none;
}
#body #content ul.navigation li a.selected span{}
#body #content ul.navigation li a.selected:hover span{}

#body #sidebar{
	width:180px; 
}
#body #sidebar ul.navigation {
	background:#111; 
	margin:10px 0;
}
#body #sidebar ul.navigation li{
	border-bottom:1px solid #000;
        border-top:#444;
	min-width:30px; 
	width:auto; 
}
#body #sidebar ul.navigation li.first{border-top:none}
#body #sidebar ul.navigation li.last{border-bottom:none}
#body #sidebar ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #sidebar ul.navigation li a span{}
#body #sidebar ul.navigation li a:hover{
	background-color:#666; 
	color:#ccc; 
	text-decoration:none; 
}
#body #sidebar ul.navigation li a:visited{}
#body #sidebar ul.navigation li a:hover span{}
#body #sidebar ul.navigation li a.selected{
	background-color:#666; 
	color:#ccc; 
	text-decoration:none; 
}
#body #sidebar ul.navigation li a.selected:hover{
	background:#000; 
	color:#fff;
}
#body #sidebar ul.navigation li a.selected span{}
#body #sidebar ul.navigation li a.selected:hover span{}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	min-height:30px;
} 
#body #footer ul.navigation {
	margin:15px 0;
}
#body #footer ul.navigation li{
        border-right:1px solid #ccc;
	float:left; 
	margin-bottom:5px;
	min-width:30px; 
}
#body #footer ul.navigation li.first{}
#body #footer ul.navigation li.last{border-right:none;}
#body #footer ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #footer ul.navigation li a span{}
#body #footer ul.navigation li a:hover{
	text-decoration:underline; 
}
#body #footer ul.navigation li a:visited{}
#body #footer ul.navigation li a:hover span{}
#body #footer ul.navigation li a.selected{
	color:#fff; 
	text-decoration:underline; 
}
#body #footer ul.navigation li a.selected:hover{
        text-decoration:none;
}
#body #footer ul.navigation li a.selected span{}
#body #footer ul.navigation li a.selected:hover span{}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
        padding-right:180px;
	width:auto;
}
#body.layout1c #sidebar{
		padding-left:220px;
        padding-right:180px; 
        width:auto;
}
#body.layout1c #sidebar ul.navigation {
        background:none;
	margin:10px 0;
}
#body.layout1c #sidebar ul.navigation li{
        border-right:1px solid #ccc;
	float:left; 
	margin-bottom:5px;
	min-width:30px; 
}
#body.layout1c #sidebar ul.navigation li.first{}
#body.layout1c #sidebar ul.navigation li.last{border-right:none;}
#body.layout1c #sidebar ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body.layout1c #sidebar ul.navigation li a span{}
#body.layout1c #sidebar ul.navigation li a:hover{
	text-decoration:none; 
}
#body.layout1c #sidebar ul.navigation li a:visited{}
#body.layout1c #sidebar ul.navigation li a:hover span{}
#body.layout1c #sidebar ul.navigation li a.selected{
	color:#fff; 
	text-decoration:none; 
}
#body.layout1c #sidebar ul.navigation li a.selected:hover{
        text-decoration:none;
}
#body.layout1c #sidebar ul.navigation li a.selected span{}
#body.layout1c #sidebar ul.navigation li a.selected:hover span{}
#body.layout1c #footer{}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{margin-right:180px}
#body.layout2cl #sidebar{padding-bottom:306px}
#body.layout2cl #sidebar p{padding:5px;}
#body.layout2cl #footer{}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{padding-bottom:306px}
#body.layout2cr #sidebar{margin-right:180px}
#body.layout2cr #sidebar p{padding:5px;}
#body.layout2cr #footer{}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background:#ccc; border:1px solid #222; color:#444}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/yosemite/images/mBG.jpg) no-repeat #050304}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#333; color:#EF9952; border:1px solid #111}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#333; color:#EF9952}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#111; color:#EF9952}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:rgba(0, 0, 0, .2)}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{border-top:2px dashed #ddd; margin-bottom:15px; padding-top:15px}
#body.mobileLayout #footer{background:#000}
}